#d_divBg {position:relative;float:left;padding-top:1px;margin-right:72px !important;margin-right:36px;height:16px;width:683px;}
#d_divMenu {position:absolute;height:16px;}
#d_divArrowLeft {position:absolute;width:20px;}
#d_divArrowRight {position:absolute;width:20px;}

/* css_tabs_d */
#menu_d ul {margin-top:-3px !important;margin-left:-7px !important;margin:0px 0px 0px -8px;padding:0px;white-space:nowrap;}
#menu_d ul a {background:url("line_1.gif");height:16px;background-repeat:no-repeat;}
#menu_d li {display:inline;padding-left:1px;font-family:Arial,Helvetica,sans-serif;font-size:13px;letter-spacing:1px;list-style:none;color:#6B6B6B;text-decoration:none;}
#menu_d li a:link,#menu_d li a:visited{padding:0px 6px 0px 12px;color:#6B6B6B;text-decoration:none;}
#menu_d li a:hover{color:#0087AD;text-decoration:none;}
.menu_d {color:#000000;text-decoration:none;}
